CREATE TABLE hrt_profile_coi_jobsubsc (
    JOB_SUBSCRIPTION_ID    NUMBER(18, 0),
    BUSINESS_GROUP_ID      NUMBER(18, 0)    NOT NULL,
    PROFILE_ID             NUMBER(18, 0)    NOT NULL,
    PERSON_ID              NUMBER(18, 0)    NOT NULL,
    JOB_ID                 NUMBER(18, 0)    NOT NULL,
    CREATION_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE       TIMESTAMP(6)     NOT NULL,
    CREATED_BY             VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY        VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN      VARCHAR2(128),
    JOB_SUBSCRIPTION_ID    NUMBER(18, 0),
    BUSINESS_GROUP_ID      NUMBER(18, 0)    NOT NULL,
    PROFILE_ID             NUMBER(18, 0)    NOT NULL,
    PERSON_ID              NUMBER(18, 0)    NOT NULL,
    JOB_ID                 NUMBER(18, 0)    NOT NULL,
    CREATION_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE       TIMESTAMP(6)     NOT NULL,
    CREATED_BY             VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY        VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN      VARCHAR2(128),
    CONSTRAINT pk_hrt_profile_coi_jobsubsc PRIMARY KEY (JOB_SUBSCRIPTION_ID, JOB_SUBSCRIPTION_ID)
);
